Bug 1420877 - libvirt overwrites externally set vlan tags in macvtap passthrough VFs since 2.x so Nova needs to craft the XML to include vlan tag
Summary: libvirt overwrites externally set vlan tags in macvtap passthrough VFs since ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: async
: 9.0 (Mitaka)
Assignee: Vladik Romanovsky
QA Contact: awaugama
URL:
Whiteboard:
: 1420879 (view as bug list)
Depends On: 1413372 1420880
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 17:53 UTC by Vladik Romanovsky
Modified: 2019-09-09 14:58 UTC (History)
20 users (show)

Fixed In Version: openstack-nova-13.1.2-17.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1413372
Environment:
Last Closed: 2017-06-19 18:29:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1508 normal SHIPPED_LIVE Moderate: openstack-nova security, bug fix, and enhancement update 2017-06-19 22:28:35 UTC
OpenStack gerrit 421186 None None None 2017-02-09 17:53:01 UTC

Comment 11 Sahid Ferdjaoui 2017-06-14 12:35:21 UTC
*** Bug 1420879 has been marked as a duplicate of this bug. ***

Comment 14 errata-xmlrpc 2017-06-19 18:29:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1508


Note You need to log in before you can comment on or make changes to this bug.